import request from "@/utils/request";

export function getList(params){
  return request({
    url:'/api/admin/gate/visit-list',
    method:'get',
    params
  })
}

export function getUserList(params){
  return request({
    url:'/api/admin/gate/user-list',
    method:'get',
    params
  })
}

export function cancelCode(params){
  return request({
    url:'/api/admin/gate/use-code',
    method:'get',
    params
  })
}


//  http://127.0.0.1:24010/ZKIDROnline/ScanReadIdCardInfo?OP-DEV=1&CMD-URL=4&REPEAT=1&READTYPE=1

// export function show(params){
//   return request({
//     method:'get',
//     url:'/api/admin/visit_audit/show',
//     params
//   })
// }

// export function save(data){
//   return request({
//     method:'post',
//     url:'/api/admin/visit_audit/save',
//     data
//   })
// }

// export function destroy(data){
//   return request({
//     method:'post',
//     url:'/api/admin/visit_audit/destroy',
//     data
//   })
// }
